import { CometChat } from '@cometchat/chat-sdk-react-native';
export declare class CallUtils {
    private static isInitiator;
    static getCallStatus(message: CometChat.BaseMessage, loggedInUser: CometChat.User): string;
    static isMissedCall(call: CometChat.Call, loggedInUser: CometChat.User): boolean;
    static convertMinutesToHoursMinutesSeconds(minutes: number): string;
    static convertSecondsToHoursMinutesSeconds(seconds: number): string;
}
